.main-banner{
    position: relative;
    min-height: 300px;
}
.main-banner h1{
    font-size: var(--main-title-font-size);
    max-width: 60%;
    margin: 0 0 var(--spacer-large);
}
.main-banner .parrot{
    position: absolute;
    bottom: 0;
    right: 0;
    height: calc(100% + 2*var(--spacer-large));
}